<?php
$matricula = $_POST['matricula'];
$conexion = new mysqli('localhost','losrobles_userbd','ZjQ0WFmMzcyMjU4TdmYTQw','losrobles_app_hc',3306);
$conexion->set_charset("utf8");
$consulta = "SELECT name,cc,cell FROM hc_paciente WHERE name = '$matricula'"; 
/* $consulta =    "SELECT * FROM hc_paciente WHERE name LIKE '%$matricula%' OR cc LIKE '%$matricula%'";  */


$result = $conexion->query($consulta);
 
$respuesta = new stdClass();
if($result->num_rows > 0){
    $fila = $result->fetch_array();
    $respuesta->cc = $fila['cc'];
    $respuesta->cell = $fila['cell'];
}
echo json_encode($respuesta);
/* echo "<script>alert('uuuuu')</script>sss"; */
?>